Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.util
[Java] Interface Finalizable

    public interface Finalizable

Method Summary
`void` | `finalizeReference()`

Method Detail

### finalizeReference

    public void finalizeReference()

Copyright © 2003-2010 The Codehaus. All rights reserved.